Bug 767 - System does not unmount addtional partitions cleanly after installation.
System does not unmount addtional partitions cleanly after installation.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-09 13:57 EST by geaddict
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-12 19:01:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description geaddict 1999-01-09 13:57:33 EST
After installing RedHat 5.2 using previously formatted
partitions on 2 disks (other than the root partition) and
creating non-standard mount points for each (/apps and
/private) I noticed that the system did not cleanly unmount
them. This did not have a detrimental effect as the drives
had no activity on them and checked out ok on restart. I do
not know if this bug occurs with new partitions or just the
previously formatted ones (or if mount points have a bearing
) as I have not tested for it yet.

TTYL,

Gerry Mackinnon
Comment 1 David Lawrence 1999-01-12 19:01:59 EST
I could not get this to happen on several installs attempted in the
test lab. I tried both installs and upgrades to drives that already
had formatted partitions set up the way you stated and also with out.

Note You need to log in before you can comment on or make changes to this bug.